<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Urt Novog Sunca</title>
  <id>urn:book:92592d6a-3cc3-44b6-b103-511d9d692bc9</id>
  <updated>2019-07-19T06:59:36Z</updated>
  <link href="./book_2176.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Urt Novog Sunca" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_1/authors_1239_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Džin Volf" />
  <link href="../../Dzin%20Volf/Urt%20Novog%20Sunca%20%282176%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Dzin%20Volf/Urt%20Novog%20Sunca%20%282176%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Dzin%20Volf/Urt%20Novog%20Sunca%20%282176%29/Urt%20Novog%20Sunca%20-%20Dzin%20Volf.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="406 KB" />
  <author>
    <name>Džin Volf</name>
    <uri>../authors_1/authors_1239_Page_1.xml</uri>
  </author>
  <published>1991-06-28T04:01:39Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Novo Sunce" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 5 in the Novo Sunce series
    </p>
  </content>
  <link href="../series_0/series_100_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 5 in the Novo Sunce series" />
  <link href="../authors_1/authors_1239_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Džin Volf" />
  <link href="http://www.goodreads.com/book/title/Urt%20Novog%20Sunca" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Urt%20Novog%20Sunca" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Urt%20Novog%20Sunca%20D%C5%BEin%20Volf" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Urt%20Novog%20Sunca&amp;field-author=D%C5%BEin%20Volf" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/D%C5%BEin%20Volf" type="text/html" rel="related" title="Džin Volf on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/D%C5%BEin%20Volf" type="text/html" rel="related" title="Džin Volf on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/VolfD%C5%BEin" type="text/html" rel="related" title="Džin Volf on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=D%C5%BEin%20Volf" type="text/html" rel="related" title="Džin Volf on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?D%C5%BEin%20Volf" type="text/html" rel="related" title="Džin Volf on ISFDB" target="_blank" />
</entry>
